var availableLed = new Image();
availableLed.src = "http://" + (window.hostPath ? window.hostPath : window.parent.hostPath) + "/umservice_gbk/images/available.png";
var chatLed = new Image();
chatLed.src = "http://" + (window.hostPath ? window.hostPath : window.parent.hostPath) + "/umservice_gbk/images/chat.png";
var awayLed = new Image();
awayLed.src = "http://" + (window.hostPath ? window.hostPath : window.parent.hostPath) + "/umservice_gbk/images/away.png";
var xaLed = new Image();
xaLed.src = "http://" + (window.hostPath ? window.hostPath : window.parent.hostPath) + "/umservice_gbk/images/xa.png";
var dndLed = new Image();
dndLed.src = "http://" + (window.hostPath ? window.hostPath : window.parent.hostPath) + "/umservice_gbk/images/dnd.png";
var invisibleLed = new Image();
invisibleLed.src = "http://" + (window.hostPath ? window.hostPath : window.parent.hostPath) + "/umservice_gbk/images/invisible.png";
var unavailableLed = new Image();
unavailableLed.src = "http://" + (window.hostPath ? window.hostPath : window.parent.hostPath) + "/umservice_gbk/images/unavailable.png";
var stalkerLed = new Image();  
stalkerLed.src = "http://" + (window.hostPath ? window.hostPath : window.parent.hostPath) + "/umservice_gbk/images/stalker.png";
